@media (min-width: 768px) {
  // #Header
  #header {
    height: 100%;

    .menu {
      display: none;
    }

    .navigation,
    .invitation {
      display: block;
    }

    .navigation {
      ul {
        display: flex;
        flex-flow: row wrap;

        li a {
          display: inline-block;
          padding: 0.2rem 1rem;
          color: #000;
          font-weight: 700;

          &:hover {
            color: $primary-color;
          }
        }
      }
    }

    .invitation {
      display: inline-block;
      background: #000;
      color: #fff;
      font-weight: 400;
      padding: 0.5rem 1.2rem;

      &:hover {
        background: $primary-color;
        color: #fff;
      }
    }
  }

  //  #Card_Photo
  #card-photo {
    .card {
      display: flex;
      flex-direction: row-reverse;
      height: 30rem;
      width: 100%;
    }

    .card:nth-child(2) {
      flex-flow: row wrap;

      .background-img {
        background-position-x: 13%;
      }
    }

    .background-img {
      width: 40%;
      height: 100%;
    }

    .description {
      width: 60%;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: center;

      .border-design {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-40%);
        height: 17rem;
        width: 0.5rem;
        background: linear-gradient(76deg, rgba(200, 127, 199, 0.709121) 0%, #bb5d5d 46%, #4d36ac 100%);
      }
    }
  }

  // #Portfolio
  #portfolio {
    display: grid;
    grid-template-columns: 1fr 1fr;

    .card {
      height: 30rem;
    }
  }

  // services
  #services p {
    padding-left: 4rem;
    padding-right: 4rem;
  }

  // Footer
  #footer .container {
    display: grid;
    grid-template-columns: 60% 40%;
    grid-template-rows: repeat(3, 4rem);
    grid-template-areas: 'logo invites' 'navigation .' 'multimedia copyright';

    .logo {
      grid-area: logo;
    }

    .multimedia {
      grid-area: multimedia;
      justify-self: flex-start;
    }

    .navigation {
      grid-area: navigation;
      align-self: self-end;
      justify-self: flex-start;
    }

    .invites {
      grid-area: invites;
      justify-self: flex-end;
    }

    .copyright {
      grid-area: copyright;
      justify-self: flex-end;
    }

    .navigation {
      ul {
        display: flex;
        flex-flow: row wrap;

        li a {
          display: inline-block;
          padding: 0.5rem 0.5rem 0.5rem 0;
        }
      }
    }
  }

  // PRICING
  #pricing .card {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(3, 3.6em);
    grid-template-areas:
      'plan price'
      'desc price'
      'btn .';

    padding: 1rem 2rem;

    .plan,
    .desc,
    .btn {
      justify-self: start;
      width: 100%;
      text-align: start;
    }

    .btn {
      align-self: center;
    }

    .price {
      justify-self: end;
      padding: 0 2rem;
    }
  }

  // TABLE
  #compare-pricing .table {
    width: 700px;
  }
}

@media (min-width: 1000px) {
  #feature-today .info {
    width: 50%;
    height: 50vh;
    margin-left: 5rem;
  }

  #card-photo .description {
    width: 40%;
  }

  #card-photo .background-img {
    width: 60%;
  }

  #portfolio {
    grid-template-columns: repeat(4, 1fr);
  }

  #services .container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;

    .card {
      width: 33.33%;
      flex-direction: column;
      display: flex;
      align-items: center;
      justify-content: space-around;

      p {
        padding: 0;
      }
    }

    .card:nth-child(2) div {
      vertical-align: middle;
      margin-bottom: 2rem;
    }
  }

  #pricing .card-wrapper {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;

    .card {
      width: 32%;
      display: flex;
      flex-direction: column;
      text-align: center;
      align-items: center;
      justify-content: center;
      height: 20rem;
    }

    .card > * {
      text-align: center;
    }

    .highlight{
      height: 23rem;
      border-top: 2px solid red;
    }
  }

  #footer {
    .container {
      display: grid;
      grid-template-columns: 20% 1fr 30%;
      grid-template-rows: repeat(3, 3rem);
      grid-template-areas: 'logo navigation invites' 'logo navigation .' 'multimedia navigation copyright';

      .navigation {
        align-self: unset;

        ul {
          flex-direction: column;
        }
      }

      .logo {
        align-self: flex-start;
      }
    }
  }
  #compare-pricing .table {
    width: 900px;
}
}

@media (min-width: 1440px) {
  #card-photo .description {
    padding: 0px 5rem;
  }

  #feature-today .info {
    width: 40%;
  }
}

@media (min-width: 1800px) {
  #card-photo .card {
    // height: 50vh;
  }

  #feature-today .info {
    width: 30%;
  }
}
